The trober SDK for dart. It provides a dio client for the trober API.

Libraries

trober_sdk.api